/*
   سه‌شنبه, 02 آذر 1404 - 17:50:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE POM.Contact ADD
	ContactCategoryRef Int Null

Create Table POM.ContactCategory(
	Serial Int Identity(1,1) Not Null,
	Code Int Null,
	FADescription Varchar(50) Null,
	ENDescription Varchar(50) Null,
	Comment Varchar(300) Null,
	RecorderRef Int Null,
	RecordDate char(10) Null,
	EditorRef Int Null,
	EditDate char(10) Null,
	OfficeDetailRef Int Null,
	Tag Varchar(50) Null)
Go

COMMIT

